How to remove libghc-yi-dev from Debian 9 (Stretch)